/*
Theme Name: Twenty Twenty One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Template: twentytwentyone
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Twenty-One is a blank canvas for your ideas and it makes the block editor your best brush. With new block patterns, which allow you to create a beautiful layout in a matter of seconds, this theme’s soft colors and eye-catching — yet timeless — design will let your work shine. Take it for a spin! See how Twenty Twenty-One elevates your portfolio, business website, or personal blog.
Tags: one-column, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready
Version: 1.5
Updated: 2021-03-07 14:55:00;
*/
.sciencemediteambtn .elementskit-box-footer{
	position: absolute;
    width: 65%;
    bottom: 20px;
    }

.strategicparpopimg .modal-content img {
    height: 35% !important;
}

.strategicparpopimgchi .modal-content img {
    height: 26% !important;
}

.strategicparpopimguic .modal-content img {
    height: 26% !important;
}
@font-face {
    font-family: 'gibsonlight';
    src: url('https://stagingblog.mintformations.co.uk/wp-content/fonts/gibson/gibsonlight-webfont.woff2') format('woff2'),
         url('https://stagingblog.mintformations.co.uk/wp-content/fonts/gibson/gibsonlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gibsonregular';
    src: url('https://stagingblog.mintformations.co.uk/wp-content/fonts/gibson/gibsonregular-webfont.woff2') format('woff2'),
         url('https://stagingblog.mintformations.co.uk/wp-content/fonts/gibson/gibsonregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gibsonsemibold';
    src: url('https://stagingblog.mintformations.co.uk/wp-content/fonts/gibson/gibsonsemibd-webfont.woff2') format('woff2'),
         url('https://stagingblog.mintformations.co.uk/wp-content/fonts/gibson/gibsonsemibd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.pagetitlesshort{
	color: #FFFFFF;
    font-family: "Poppins", Sans-serif;
    font-weight: 700;
    font-style: normal;
    text-align: center;
	margin-bottom: 0px !important;
}

.pagetitdivder{
	margin-bottom: 10px !important;
}

@media (min-width: 767px){
	.pagetitlesshort{
    	font-size: 45px;	
	}
}

@media (max-width: 768px){
	.pagetitlesshort{
	    font-size: 30px;
	}
	.sciencemediteambtn img {
    width: 100%;
}
	#mainheadernew {
    display: none !important;
	}
}
.lefthead {
    background-color: #0E4333 !important;
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #0E4333;
}
.lefthead .td-content{
	font-size: 16px;
    font-weight: 600;
	color: #ffffff;
	font-family: "Poppins", Sans-serif;
}

.leftheadbtm{
    background-color: #0d244d !important;
    border-style: solid !important;
}
.leftheadbtm .td-content{
/* 	background-color: #F2FAFF !important; */
	font-size: 16px;
    font-weight: 600;
	color: #F2FAFF;
	font-family: "Poppins", Sans-serif;
}
.dircpopupimg .modal-body img {
    height: auto !important;
}
.mageteam .elementskit-box-footer {
    position: absolute;
    width: 65%;
    bottom: 20px;
}
#menu-coporate-information {
    padding-bottom: 15px;
    padding-top: 15px;
    padding-left: 10px;
}
.sciencelogo .slick-dotted.slick-slider {
    margin-bottom: 50px !important;
}
.subheaduline{
	text-underline-offset: 10px;
}
.neighbutton.elementor-widget.elementor-widget-button a :hover {
    text-decoration: underline;
}
.ekit-wid-con .ekit-team-modal-img>img{
	height: auto !important;
}
.ekit-wid-con .profile-square-v .profile-card::before {
    background-color: #09366F !important;
}
input[type=text]{
	border: var(--form--border-width) solid #0e4333 !important;
}
#mainheadernew {
    display: none;
position: fixed;
    width: 100%;
/*     height: 50px; */
    z-index: 1;
    top: 0%;
}
.page-id-352 .ekit-wid-con .ekit-team-modal-img > img{
	box-shadow: 0 28px 40px 0 rgb(255, 255, 255) !important;
}

#miniquotebnr {
    text-align: center;
    width: fit-content;
    padding: 20px;
/*     border: 1px solid #215195; */
    border-radius: 5px;
    display: inline-block;
/*     margin: auto; */
	color: #8aff51;
  font-weight: 700;
}

#btmlehd h2::after{
	content: "";
  display: block;
  width: 70px;
  padding-top: 3px;
  border-bottom: 4px solid #fbb040;
  height: 15px;
}

.managementteam .ekit-team-modal-img img{
	height: auto !important;
}

.page-id-293 .modal-body .ekit-team-modal-img img{
	height: auto !important;
}

#faqpage .elementskit-faq-body {
  min-height: 90px !important;
}

.sndsec{
	display: none;
}

#brddivbtnpare{
	text-align:center;	
}

#brddivbtnpare .tablinks {
  background-color: #0E4333;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 22px;
  font-weight: 600;
}


#brddivbtnpare .tablinks:hover {
/*   background-color: #0E4333; */
  color: #ffffff;
}

#brddivbtnpare .active {
  background-color: #D1EEAD;
	color: #000000;
}

#brddivbtnpare .active:hover {
	color: #000000;
}

.page-id-550 .active {
  background-color: #0E4333;
}
.qmod-sec-filings .qmod-a11y-dropdown2 .qmod-a11y-dropdown2-wrapper .qmod-a11y-dropdown2-listbox .qmod-a11y-dropdown2-listbox-item[aria-selected="true"] {
  color: #0e4333;
}

/* hmepage blog custom css*/
.parblogs {
  display: inline-block;
}
.parblogscont {
  padding: 20px;
	background-color: #ffffff;
}
.parblogscont h3 {
  color: #303133;
  font-size: 22px !important;
  line-height: 30px !important;
  font-family: 'gibsonregular' !important;
  font-weight: 600;
}
.parblogscont p .more-link {
  display: none;
}
.parblogs div img {
  max-width: none !important;
}
.parblogscont a {
  color: #000BEC;
  font-size: 14px;
}
.cusbloprevbtn{
  float:left;
  background-color: #ff7b00;
  color: #ffffff;
  font-size: 17px !important;
  padding: 8px 10px 8px 10px;
  font-weight: 400;
  font-family: 'gibsonregular' !important;
}

.cusbloprevbtn a{
	color: #ffffff;
}

.cusbloprevbtn:hover{
	background-color: #011b2b;
}

.cusblonextbtn{
	float:right;
	background-color: #ff7b00;
  	color: #ffffff;
	font-size: 17px !important;
  	padding: 8px 10px 8px 10px;
  	font-weight: 400;
  	font-family: 'gibsonregular' !important;
}


.cusblonextbtn a{
	color: #ffffff;
}

.cusblonextbtn:hover{
	background-color: #011b2b;
}

 @media (max-width: 767px){
	 
.parblogsincon{
  border: 1px solid #cccccc;
  margin-bottom:5px;
  width: auto;
  float: left;
  min-height: 425px;
  margin:10px;
  background-color: #ffffff;
  }
 .hmeblogpgi {
   margin: 0px 10px 0px 10px;
}

}

 @media (min-width: 768px){
.parblogsincon{
  border: 1px solid #cccccc;
  margin-bottom:5px;
  width: 47%;
  float: left;
  min-height: 505px;
  margin:10px;
  background-color: #ffffff;
  position: relative;
  }	 
.hmeblogpgi {
  margin: 0px 15px 0px 15px;
}

.parblogs {
    display: inline-block;
    background-color: #ffffff;
    padding-left: 7px;
    padding-top: 7px;
    padding-bottom: 12px;
}
	 
}
/* hmepage blog custom css*/



/* home page ajax blog*/

.parblogs {
  display: inline-block;
}
.parblogscont {
  padding: 20px;
	background-color: #ffffff;
}
.parblogscont h3 {
  color: #303133;
  font-size: 22px !important;
  line-height: 30px !important;
  font-family: 'gibsonregular' !important;
  font-weight: 600;
  padding-bottom: 10px;
}
.parblogscont p .more-link {
  display: none;
}
.parblogs div img {
  max-width: none !important;
	width: 100%;
}
.parblogscont a {
  color: #000BEC;
  font-size: 14px;
  text-decoration: underline;
}
.parblogscont a:hover {
    text-decoration: underline;
}
.cusbloprevbtn{
  float:left;
  background-color: #ff7b00;
  color: #ffffff;
  font-size: 17px !important;
  padding: 8px 10px 8px 10px;
  font-weight: 400;
  font-family: 'gibsonregular' !important;
}

.cusbloprevbtn a{
	color: #ffffff;
}

.cusbloprevbtn:hover{
	background-color: #011b2b;
}

.cusblonextbtn{
	float:right;
	background-color: #ff7b00;
  	color: #ffffff;
	font-size: 17px !important;
  	padding: 8px 10px 8px 10px;
  	font-weight: 400;
  	font-family: 'gibsonregular' !important;
}


.cusblonextbtn a{
	color: #ffffff;
}

.cusblonextbtn:hover{
	background-color: #011b2b;
}

 @media (max-width: 767px){
	 
.parblogsincon{
  border: 1px solid #cccccc;
  margin-bottom:5px;
  width: auto;
  float: left;
  min-height: 425px;
  margin:10px;
  background-color: #ffffff;
  }
 .hmeblogpgi {
   margin: 0px 10px 0px 10px;
}

}

 @media (min-width: 768px){
/*.parblogsincon{*/
/*  border: 1px solid #cccccc;*/
/*  margin-bottom:5px;*/
/*  width: 47%;*/
/*  float: left;*/
/*  min-height: 510px;*/
/*  margin:10px;*/
/*  background-color: #ffffff;*/
/*  }	 */
.hmeblogpgi {
  margin: 0px 15px 0px 15px;
}
.parblogscontdate {
    position: absolute;
    bottom: 10px;
}	 
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1103px) {
	.parblogsincon {
        border: 1px solid #cccccc;
        margin-bottom: 5px;
        width: 45%;
        float: left;
        min-height: 510px;
        margin: 10px;
        background-color: #ffffff;
    }
}



.parblogscontdesc {
    /*line-height: 23px;*/
    font-size: 15px;
  line-height: 19px;
  color: #70707B;
  text-align: left;
  font-weight: 600;
}
a.blogtitlelink{
    text-decoration: none;
}
/* hmepage blog custom css*/

/* .cvf_pag_loading {padding: 20px;} */
.cvf-universal-pagination ul {margin: 0; padding: 0;}
.cvf-universal-pagination ul li {display: inline; margin: 3px; padding: 10px 15px; background: #FFF; color: black; }
.cvf-universal-pagination ul li.active:hover {cursor: pointer; background: #ff7b00; color: white; padding: 5px 15px;}
.cvf-universal-pagination ul li.inactive {background: #dfdfdf;}
.cvf-universal-pagination ul li.selected {background: #ff7b00; color: #ffffff; padding: 5px 15px;}
.cvf-universal-pagination ul li img{margin-top: -5px;}
.cvf-pagination-nav {
  text-align: center;
  padding-top: 20px;
}
.cvf-universal-pagination ul li {
  border: 1px solid #dddddd;
	display: inline-block;
	border-radius: 8px;
	 margin: 3px;
    padding: 5px 15px;
    background: #f3f3f3;
    color: #7a7a7a;
}

.cvf-universal-pagination ul li, img {
  display:inline-block;
}
.cvf-universal-pagination ul li #lastwhite {
  display:none;
}
.cvf-universal-pagination ul li:hover #lastwhite {
  display: inline-block;
}
.cvf-universal-pagination ul li:hover #lastblack {
  display: none;
}
/* */
.cvf-universal-pagination ul li #firstwhite {
  display:none;
}
.cvf-universal-pagination ul li:hover #firstwhite {
  display: inline-block;
}
.cvf-universal-pagination ul li:hover #firstblack {
  display: none;
}
/* home page ajax blog*/

.elementskit-menu-container .elementskit-navbar-nav a{
    font-size: 15px !important;
}
#listsubmenuite a {
  font-size: 15px !important;
  line-height: 10px;
}
#hdersectn a {
  font-size: 15px !important;
  
}
/* hmepage blog custom css*/